body 
{
	background-color: #666666
	
}
table {border: 1}
a:link {color: #C6ABAB}
a:visited {color: #C6ABAB}
a:active {color: #C6ABAB}
margin-left: 0px
margin-top: 0px
margin-right: 0px
margin-bottom: 0px
.rightalign {text-align:right}
#dropinboxv2cover{
width: 440px; /*change width to desired */
position:absolute; /*Don't change below 4 rules*/
z-index: 100;
overflow:hidden;
visibility: hidden;
}
#dropinboxv2{
width: 420px; /*change width to above width-20. */
border: 2px solid black; /*Customize box appearance*/
background-color:#666666;
padding: 4px;
position:absolute; /*Don't change below 3 rules */
left: 0;
top: 0;
}